Subject: ummm.... here
From: [email-masked] (Dinosaur Rocker)
Date: Sat, 23 Oct 93 13:22:16 EST

A long long time ago,
I can still remember how,
That haven used to make me smile.
And I knew if I had my chance
That I could make those people laff,
And maybe they'd be happy for a while.
But clueless newbies made me shiver,
With every flame letter I'd deliver.
Bad news on the maillist;
I couldn't help but be pissed.
I can't remember if I cried
When I saw the haven go worldwide;
But something touched me deep inside
The day the haven died.
So . . .

Chorus:
Bye, bye, little haven, goodbye,
Drove my grades to the cellar in the blink of an eye;
Them good oldbies know this place is a sty
Singing "This'll be the day that I die,
This'll be the day that I die."

Did you write your own chat code?
Or did you steal some and call it your own?
Hermit deserves the credit, though;
Do you believe in force and hide?
Can you log /p's and retain your pride?
You know that power-trip's gonna eat you up inside
Now I know that you use kill for fun
'Cause I saw you kill to get line one
You kicked me off your chat;
Man, that's just not where it's at.
I was a lonely guy who liked to MUCK;
Programming and consulting just to make a buck,
But I knew I was out of luck
The day the haven died.
I started singing . . .

Chorus

Now for two years we've been on our own,
And moss grows fat on a rolling stone.
But that's not how it used to be,
When Jester took over the maillist scene
With a horde of newbies never before seen
And a cry of woe from you and me.
And when the chatlines came crashing down,
Jester put up a sign for all around
A new age was unfurled;
Haveners all around the world!
And while the haven reached a highwater mark,
And the main channel became an amusement park,
And we sang dirges in the dark,
The day the haven died.
We were singing . . .

Chorus

Helter Skelter in a summer swelter;
Hawk flew off to a fallout shelter,
The haven's day was falling fast.
Dino tried pushing common sense
And Blackbird prepared a grand defense
While Jester's maillist became even more vast.
The oldbies hid in their channel rooms
While the newbie convention began to bloom
We all went out to chat,
But we never got a chance.
When the oldbies tried to join the main,
Their attempt to converse was all in vain,
Do you recall with great disdain
The day the haven died?
We started singing . . .

Chorus

And there we were, all in one place,
CC, Tenny, Blondie and space
With no time left to start again.
So the dinosaur changed his attack,
To fight the fire, he fired back,
Cause fire is the Devil's only friend
And as we watched them on the list
His free clues, they'd all resist,
No angel born in hell
Could break that Satan spell.
And as the flames climbed high into the night
To light the sacrificial rite,
We saw Dino laughing in delight,
The day the haven died.
He was singing . . .

Chorus

I met a girl who had no clues,
So I sat back and sang the blues
But she went mindlessly on her way.
I went down to the coffee house
Where I'd hoped the flames could be doused,
But the man there said the haven had gone astray.
And in the streets the newbies screamed,
The lovers cried, and the poets dreamed.
But not a word was spoken.
The chat lines all were broken.
And of our friends who had to post ---
We'll miss Jazz, Whirley and SWift the most ---
They caught the last train for the coast,
The day the haven died.
They were singing . . .

Chorus

================================================================================
Dino, the most hated person on the planet  -->  [email-masked]